main_ajax_city_list:
  path: /get-city-list
  controller: App\Controller\Main\Common\AjaxController::getCityList
  options:
    expose: true

main_ajax_district_list:
  path: /get-district-list/{city_id}
  controller: App\Controller\Main\Common\AjaxController::getDistrictList
  options:
    expose: true

main_ajax_newsletter_register:
  path: /newsletter-register
  controller: App\Controller\Main\Common\AjaxController::newsletterRegister
  options:
    expose: true

main_ajax_lesson_product:
  path: /{id}/product
  controller: App\Controller\Main\Common\AjaxController::product
  options:
    expose: true

main_ajax_lesson_product_image:
  path: /{id}/product-image
  controller: App\Controller\Main\Common\AjaxController::productImage
  options:
    expose: true

main_ajax_product_bringen:
  path: /{id}/products_bringen
  controller: App\Controller\Main\Common\AjaxController::productsBringen
  options:
    expose: true

main_ajax_product_modul_extra:
  path: /product-modul-extra
  controller: App\Controller\Main\Common\AjaxController::productModul
  options:
    expose: true

main_ajax_product_next_modul:
  path: /product-next-modul
  controller: App\Controller\Main\Common\AjaxController::productNextModul
  options:
    expose: true

main_ajax_new_bewertungen:
  path: /new-bewertungen
  controller: App\Controller\Main\Common\AjaxController::newBewertungen
  options:
    expose: true

main_ajax_new_kurse:
  path: /new-kurse
  controller: App\Controller\Main\Common\AjaxController::newKurse
  options:
    expose: true

main_ajax_kurse_delete:
  path: /kurse-delete/{id}
  controller: App\Controller\Main\Common\AjaxController::kurseDelete
  options:
    expose: true

main_ajax_kurse_lesson_delete:
  path: /kurse-lesson-delete/{id}
  controller: App\Controller\Main\Common\AjaxController::kurseLessonDelete
  options:
    expose: true

main_ajax_bewer_delete:
  path: /bewer-delete/{id}
  controller: App\Controller\Main\Common\AjaxController::bewerDelete
  options:
    expose: true

main_ajax_bewer_edit:
  path: /bewer-edit/{id}
  controller: App\Controller\Main\Common\AjaxController::bewerEdit
  options:
    expose: true

main_ajax_new_kurse_lesson:
  path: /new-kurse-lesson
  controller: App\Controller\Main\Common\AjaxController::newKurseLesson
  options:
    expose: true

main_ajax_add_korb:
  path: /add-korb
  controller: App\Controller\Main\Common\AjaxController::addKorb
  options:
    expose: true

main_ajax_update_korb:
  path: /update-korb
  controller: App\Controller\Main\Common\AjaxController::updateKorb
  options:
    expose: true

main_ajax_remove_korb:
  path: /remove-korb
  controller: App\Controller\Main\Common\AjaxController::removeKorb
  options:
    expose: true

main_ajax_duplicate_korb:
  path: /duplicate-korb
  controller: App\Controller\Main\Common\AjaxController::duplicateKorb
  options:
    expose: true

main_ajax_personelisierung_RE_korb:
  path: /personelisierung_RE
  controller: App\Controller\Main\Common\AjaxController::personelisierungRE
  options:
    expose: true

main_ajax_korb_anzahl:
  path: /korb-anzahl
  controller: App\Controller\Main\Common\AjaxController::korbAnzahl
  options:
    expose: true

main_ajax_korb_stock_control:
  path: /korb-stock-control
  controller: App\Controller\Main\Common\AjaxController::korbStockControl
  options:
    expose: true

main_ajax_coupion_control:
  path: /coupion-control
  controller: App\Controller\Main\Common\AjaxController::coupionControl
  options:
    expose: true

main_ajax_method_control:
  path: /method-control
  controller: App\Controller\Main\Common\AjaxController::methodControl
  options:
    expose: true

main_ajax_login_control:
  path: /login-control
  controller: App\Controller\Main\Common\AjaxController::loginControl
  options:
    expose: true

main_mail_control:
  path: /mail-control
  controller: App\Controller\Main\Common\AjaxController::mailControl
  options:
    expose: true

main_benutzer_control:
  path: /benutzer-control
  controller: App\Controller\Main\Common\AjaxController::benutzerControl
  options:
    expose: true

main_ajax_old_passwort_control:
  path: /old-passwort-control
  controller: App\Controller\Main\Common\AjaxController::oldPasswortControl
  options:
    expose: true

main_ajax_kurse_statistik:
  path: /kurse-statistik
  controller: App\Controller\Main\Common\AjaxController::kurseStatistik
  options:
    expose: true

main_statistik_count:
  path: /kurse-statistik-count
  controller: App\Controller\Main\Common\AjaxController::kurseStatistikCount
  options:
    expose: true

main_frei_edit:
  path: /kurse-frei-edit
  controller: App\Controller\Main\Common\AjaxController::freiEdit
  options:
    expose: true

main_klassen_edit:
  path: /klassen-edit
  controller: App\Controller\Main\Common\AjaxController::klassen
  options:
    expose: true

main_klassen_delete:
  path: /klassen-delete
  controller: App\Controller\Main\Common\AjaxController::klassenDelete
  options:
    expose: true

main_student_delete:
  path: /student-delete
  controller: App\Controller\Main\Common\AjaxController::studentdelete
  options:
    expose: true

main_korb_klassen:
  path: /korb-klassen
  controller: App\Controller\Main\Common\AjaxController::korbKlassen
  options:
    expose: true

main_korb_student_nachname:
  path: /korb-student-nachname
  controller: App\Controller\Main\Common\AjaxController::korbStNachname
  options:
    expose: true

main_ajax_bereich:
  path: /bereich
  controller: App\Controller\Main\Common\AjaxController::bereich
  options:
    expose: true

main_ajax_thema:
  path: /thema
  controller: App\Controller\Main\Common\AjaxController::thema
  options:
    expose: true

main_ajax_thema_uno:
  path: /thema-uno
  controller: App\Controller\Main\Common\AjaxController::themaUno
  options:
    expose: true

main_ajax_s2_addKorb_money:
  path: /page2_add_korb_format
  controller: App\Controller\Main\Common\AjaxController::s2addKorbFormat
  options:
    expose: true

main_ajax_s3_addKorb_money:
  path: /page3_add_korb_format
  controller: App\Controller\Main\Common\AjaxController::s3addKorbFormat
  options:
    expose: true

main_ajax_laden_uno:
  path: /laden-uno
  controller: App\Controller\Main\Common\AjaxController::ladenUno
  options:
    expose: true

main_korb_sign_up:
  path: /korb-sign-up
  controller: App\Controller\Main\Common\AjaxController::korbSignUp
  options:
    expose: true

main_bestell_control:
  path: /bestell-control
  controller: App\Controller\Main\Common\AjaxController::bestellControl
  options:
    expose: true